@charset "UTF-8";

/******************************************************************************
 *
 *  ライトノベルTOPページのCSS  識別子 lanobe
 *      2013/10/08  新規作成
 *
 ******************************************************************************/

/**
  * boder指定の色
  * -----------------
  *   lanobe_end_●●1.gif → #4cc5d2
  * -----------------
  */

/*----------------------------------------------------------------------------*/
/*--  コンテンツ中央の枠タイトル                                            --*/
/*----------------------------------------------------------------------------*/

/**********************************************************
 *  コンテンツ中央の枠タイトル -１-
 **********************************************************/
#mainContent .lanobe_title{
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
}

#mainContent .lanobe_title .title_center .title{
	float:left;
	width:500px;
}

#mainContent .lanobe_title .title_left{
	float:left;
	width:10px;
	height:28px;
	padding:0px;
	background:url(../image/mediasite/menu_ln2_l.gif) no-repeat;
}

#mainContent .lanobe_title .title_center{
	margin:0px 10px;	/* [上下][左右] */
	height:27px;
	padding-top:1px;
	background:url(../image/mediasite/menu_ln2_m.gif) repeat-x;
}

#mainContent .lanobe_title .title_right{
	float:right;
	width:10px;
	height:28px;
	background:url(../image/mediasite/menu_ln2_r.gif) no-repeat;
}



/**********************************************************
 *  コンテンツ中央の枠タイトル -２-
 **********************************************************/
#contents_area .lanobe_title{
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
}

#contents_area .lanobe_title .title_center .title{
	float:left;
	width:500px;
}

#contents_area .lanobe_title .title_left{
	float:left;
	width:10px;
	height:28px;
	padding:0px;
	background:url(../image/mediasite/menu_ln2_l.gif) no-repeat;
}

#contents_area .lanobe_title .title_center{
	margin:0px 10px;	/* [上下][左右] */
	height:27px;
	padding-top:1px;
	background:url(../image/mediasite/menu_ln2_m.gif) repeat-x;
}

#contents_area .lanobe_title .title_right{
	float:right;
	width:10px;
	height:28px;
	background:url(../image/mediasite/menu_ln2_r.gif) no-repeat;
}





/*----------------------------------------------------------------------------*/
/*--  コンテンツ中央の枠                                                    --*/
/*----------------------------------------------------------------------------*/
#contents_area #main #lanobe_main_line{
	padding:6px;
	border-left:solid 1px #4cc5d2;
	border-right:solid 1px #4cc5d2;
	background-color:#fff;
}



/**********************************************************
 *  コンテンツ中央の閉じ枠
 **********************************************************/
#contents_area .lanobe_main_end{
	width:100%;
	height:10px;
	margin-bottom:10px;
	font-weight:bold;
}
#contents_area .lanobe_main_end .title_left{
	float:left;
	width:10px;
	height:10px;
	background:url(../image/mediasite/ln_end_left1.gif) no-repeat;
}

#contents_area .lanobe_main_end .title_center{
	height:10px;
	margin:0px 10px;
	padding-top:5px;
	background:url(../image/mediasite/ln_end_mid1.gif) repeat-x;
}

#contents_area .lanobe_main_end .title_right{
	float:right;
	width:10px;
	height:10px;
	background:url(../image/mediasite/ln_end_right1.gif) no-repeat;
}



/**********************************************************
 *  「もっとみる」リンクの背景
 **********************************************************/
#contents_area #main #lanobe_main_more {
	padding:0 6px 0 6px;
	border-left:solid 1px #4cc5d2;
	border-right:solid 1px #4cc5d2;
	background-color:#fff;
}

#contents_area #main #lanobe_main_more .right_box {
	float:right;
	padding:0px 3px 0px 0px;
}

#contents_area #main #lanobe_main_more .button_lanobe a{
	width:137px;
	height:26px;
	line-height:26px;
	background:url(../image/mediasite/g_button_ln.jpg) no-repeat;
	display:block;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#fff;
}





/*----------------------------------------------------------------------------*/
/*--  中吊りエリア                                                          --*/
/*----------------------------------------------------------------------------*/
#nakazuri_top #lanobe_nakazuri_area {
	overflow:hidden;
	border-left:1px solid #4cc5d2;
	border-right:1px solid #4cc5d2;
	padding:12px 5px 0px 5px;
}



/**********************************************************
 *  「中吊りギャラリー」リンクの背景
 **********************************************************/
#nakazuri_link .button_lanobe a{
	font-size:12px;
	line-height:16px;
/*
	width:137px;
	height:26px;
	background:url(../image/mediasite/g_button_ln.jpg) no-repeat;
	display:block;
	font-size:80%;
	font-weight:bold;
	line-height:26px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
*/
}



/**********************************************************
 *  中吊り下バナーのエリア
 **********************************************************/
#nakazuri_banner #lanobe_banner_area{
	overflow:hidden;
	border-left:1px solid #4cc5d2;
	border-right:1px solid #4cc5d2;
	padding:0px 5px 0px 5px;
}



/**********************************************************
 *  中吊りエリアの閉じ枠
 **********************************************************/
#mainContent .lanobe_nakazuri_end{
	width:100%;
	margin-bottom:10px;
	height:10px;
	font-weight:bold;
}

#mainContent .lanobe_nakazuri_end .title_left{
	float:left;
	width:10px;
	height:10px;
	background:url(../image/mediasite/ln_end_left1.gif) no-repeat;
}

#mainContent .lanobe_nakazuri_end .title_center{
	margin:0px 10px;
	height:10px;
	padding-top:5px;
	background:url(../image/mediasite/ln_end_mid1.gif) repeat-x;
}

#mainContent .lanobe_nakazuri_end .title_right{
	float:right;
	width:10px;
	height:10px;
	background:url(../image/mediasite/ln_end_right1.gif) no-repeat;
	background-repeat:no-repeat;
}





/*----------------------------------------------------------------------------*/
/*--  左右にあるメニューエリア                                              --*/
/*----------------------------------------------------------------------------*/
#lanobe_l {
	width:155px;
	margin:0px;
	padding:0px;
}

#lanobe_l h5.menu_title {
	height:28px;
	line-height:28px;
	background:url(../image/mediasite/menu_ln1.gif) no-repeat;
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	overflow:hidden;
}

.lanobe_end{
	width:155px;
	height:9px;
	background:url(../image/mediasite/ln_end.gif) no-repeat;
	margin-bottom:10px;
}



/**********************************************************
 *  週間ランキングのリンク色
 **********************************************************/
.lanobe_rank_link a:link,
.lanobe_rank_link a:visited {color: #339493;}
/* .lanobe_rank_link a:hover,
.lanobe_rank_link a:active {color: #00cccc;} */





/*----------------------------------------------------------------------------*/
/*--  メニューリスト                                                        --*/
/*----------------------------------------------------------------------------*/
#lanobe_l_box {
	width:155px;
	background:url(../image/mediasite/ln_side_bg.gif) repeat-y;
	padding:10px 0px;
}



/**********************************************************
 *  メニューリストのタイトル部分
 **********************************************************/
#lanobe_l_box h6 {
	width:135px;
	background:url(../image/mediasite/menu_ln4.jpg) no-repeat;
/*	background:url(../image/mediasite/menu_m3.jpg) no-repeat; */
	padding-left:5px;
	font-size:80%;
	color:#442200;
}
#lanobe_l_box h6.line1 {
	height:18px;
	padding-top:8px;
	margin:20px 0px 5px 9px;
}
#lanobe_l_box h6.line2 {
	height:40px;
	padding-top:4px;
	margin:15px 0px 5px 9px;
}

#manga_l_box .title {
	border-left:solid 5px #442200;
	padding-left:3px;
	font-size:90%;
	color:#442200;
	line-height:100%;
}

#lanobe_l_box .title {
	border-left:solid 5px #0052a6;
	padding-left:3px;
	font-size:90%;
	color:#0052a6;
	line-height:100%;
}

#lanobe_l_box .title2 {
	border-left:solid 5px #0052a6;
	padding-left:3px;
	font-size:90%;
	color:#0052a6;
	line-height:1.6;
}



/**********************************************************
 *  メニューリストのリスト部分 -１-
 **********************************************************/
#lanobe_l_box .menu ul{
	margin-bottom:20px;
}

#lanobe_l_box .menu li{
	margin: 0px;
	background:url(../image/mediasite/menu_bg1.gif) no-repeat left bottom;
	font-size:90%;
	width: 135px;
	margin-left:10px;
}

#lanobe_l_box .menu a:link,
#lanobe_l_box .menu a:visited {
	color: #000;
	text-decoration: none;
	display:block;
	padding:4px 8px 4px 0;
	line-height:130%;
}
#lanobe_l_box .menu a:hover,
#lanobe_l_box .menu a:active {
	color:#d41d24;
	background:url(../image/mediasite/menu_bg2.gif) no-repeat left bottom;
	display:block;
}



/**********************************************************
 *  メニューリストのリスト部分 -２-
 **********************************************************/
#lanobe_l_box .menu2 ul{
	margin-bottom:20px;
}

#lanobe_l_box .menu2 li{
	width:125px;
	background:url(../image/mediasite/menu_list.gif) no-repeat;
	line-height:110%;
	font-size:80%;
	padding-left:12px;
	padding-bottom:5px;
	margin:0px;
	margin-left:6px;
}

#lanobe_l_box .menu2 li.font11 {
	font-size:11px;
}
#lanobe_l_box .menu2 li.font12 {
	font-size:12px;
}

#lanobe_l_box .menu2 li.end_more {
	background:url() no-repeat;
	margin-left:4px;
	font-size:12px;
	text-align:right;
}



/**********************************************************
 *  その他
 **********************************************************/
body:first-of-type #lanobe_l_box .menu li {font-size: 12px;}

